.topbar {
    font-family: "Open Sans", Verdana !important;
}
body {
    font-family: "Open Sans", Arial, sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", Arial, sans-serif !important;
}
.header-logo {width: 180px;}
@media (min-width: 720px) {
	.header-logo {width: 200px;}
}
a.button, button {
    background: #05c3ca;
}
.feeds-block__item-button button:hover {
    background: #19dde4;
}
a.button:active, button:active {
    background: #00bec5;
}
@media (min-width: 720px) {
	h1 {text-align: center;}
}